Skip site navigation (1) Skip section navigation (2)

Re: BUG #4827: install

From: Euler Taveira de Oliveira <euler(at)timbira(dot)com>
To: Silvano de Souza <silvano(dot)souza(at)ionics(dot)com(dot)br>
Cc: pgsql-bugs(at)postgresql(dot)org
Subject: Re: BUG #4827: install
Date: 2009-05-28 21:34:20
Message-ID: 4A1F035C.1010601@timbira.com (view raw or flat)
Thread:
Lists: pgsql-bugs
Silvano de Souza escreveu:
> Failed to get System metrics for terminal services:87
> 
8.1 is *not* supported on Windows platform anymore. Consider using the latest
stable release which is 8.3.7. If you can't, at least you should be using the
latest 8.1.X version (which is 8.1.17); have in mind that binary packages were
only produced by PostgreSQL community until 8.1.11.


-- 
  Euler Taveira de Oliveira
  http://www.timbira.com/

In response to

pgsql-bugs by date

Next:From: Craig RingerDate: 2009-05-29 00:16:36
Subject: Re: BUG #4826: Cannot install Postgresql
Previous:From: Tom LaneDate: 2009-05-28 21:12:28
Subject: Re: BUG #4829: nth_value does not allow window frame

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group